﻿@charset "utf-8";

/********************************************************************************

  01. forPC Layout  

********************************************************************************/

.font-middle {
    font-size: .9em;
}

.font-semi-large {
    font-size: 1.02em;
}

.ind-4 {
    text-indent: -4em;
    margin: 0 0 0 4em;
}


/********************************************************************************

  02. forSP Layout
    *横幅が667px以下の場合
  

********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 668px) {






}

